* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background-color: #081b29;
}

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 1.25rem;
    padding: 20px;
    background-color:  #06131d;
    border-bottom: 1px solid white;
    position: sticky;
    top: 0;
}

.nav-left {
   text-align: left;
   margin-left: 15px;
}

.nav-links { 
   list-style: none;
   display: flex;
   gap: 15px;
   margin-right: 15px;
}

.nav-links a{
    text-decoration: none;
    color: black;
}

header {
    font-size: 1.5em;
    text-align: center;
    padding: 40px;
}

.container {
    min-height: 100dvh;
    display: grid;
    grid-template-columns: 1fr;

   animation: fadeIn 1.5s ease-in-out;
}

@keyframes fadeIn {
    0%{
        opacity: 0%;
        transform: translateY(50px);
    }
    100%{
        opacity: 100%;
        transform: translateY(0);
    }
}

.info {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-content: center;
    text-align: center;
    font-size: 2rem;
}

.info-text {
    margin-top: 30px;
}

.video-container {
    width: 100%;
    height: auto;
    padding: 20px;
    align-content: center;
}

.video-header{
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 3.5em;
}

.videos {
    max-width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    overflow: hidden;
    gap: 5%;
}

video {
    max-width: 350px;
    max-height: 500px;
    border-radius: 8px;
    border: 2px solid rgb(173, 173, 173);
}

.contact {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
}


footer {
    height: auto;
    padding: 30px;
    text-align: center;
    border-top: 1px solid white;    
    background-color: #06131d;
}

@media (max-width: 600px) {
    .container {
        grid-template-columns: 1fr;
    }

    .info {
        margin: auto;
        margin-top: 50px;
        padding: 20px;
        max-width: 350px;
        font-size: 1em;
    }

    .info-text {
        font-size: 1rem;
    }

    .video-header {
        font-size: 2rem;
    }

    .video-container {
      height: auto;
    }

    .videos {
        display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
        grid-template-rows: repeat(2, minmax(0, auto)); 
        place-items: center;
        padding: 20px;
    }

    video {
        height: 250px;
    }

}